@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

* {
  font-family: 'Varela Round', sans-serif !important;
}

.wufoo .info div {
  margin-top: 30px !important;
}

.wufoo .info h2 {
  font-size: 32px !important;
}

.wufoo .section h3 {
  font-size: 24px !important;
}

.wufoo label.desc,
.wufoo legend.desc,
.likert caption,
.wufoo .info div,
.wufoo label.choice {
  font-size: 16px !important;
  line-height: 1.7;
}

.wufoo .instruct small,
.redesigned-theme-2018 .wufoo label.desc .user-instructions small {
  font-size: 13px !important;
  line-height: 1.5;
}

input#saveForm,
input#nextPageButton {
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 0px;
  fill: #000000;
  color: #000000;
  background-color: #f8b52a;
  border-radius: 100px 100px 100px 100px;
  padding: 15px 35px 15px 35px;
  border: none;
}

input#saveForm:hover,
input#nextPageButton:hover {
  box-shadow: 1px 4px 10px 0px rgba(0, 0, 0, 0.17);
}
